/*
Theme Name: PantherHead Child
Theme URI: http://themeforest.net/user/webinpixels/portfolio
Description: PantherHead Child
Version: 2.1.2
Author: WebInPixels
License: GNU General Public License
License URI: http://themeforest.net/licenses
Author URI: http://themeforest.net/user/WebInPixels
Tags: Dark, Light

Template: pantherhead 

*/

@import url("../pantherhead/style.css");
@import url('https://fonts.googleapis.com/css?family=Raleway:400,700');

h1, h2, h3, h4, h5, h6 { font-family: 'Raleway', sans-serif !important; }
p { font-family: 'Raleway' !important; color: #656565; font-size: 15px; line-height: 23px; }
ol, ol li, ul, ul li { font-family: raleway; font-size: 15px; padding-bottom: 5px; }
div#wipcm-layout1 { padding: 60px 0 2px; }

.module-header > h3 { font-size: 2em; }
.module-header > h3::after { background-color: #257e55; }

.ssba, .ssba a { display: none; }
body.pantherhead-light .iconbox-module { border: none; }
.iconbox-holder .iconbox-inner { font-size: 90px !important; }

body.pantherhead-light .wip-content-row[id^="wipcm-layout"] .iconbox-module h3.iconbox-box-title { background: none; box-shadow: none; color: #000000 !important; }

/*---HEADER---*/
.page #main-heading { background-attachment: fixed; background-image: url("http://118.127.41.41/~growthment/wp-content/uploads/2017/04/kevin-gammie-hero-g.jpg"); background-position: center center; background-repeat: no-repeat; background-size: cover }
.page #main-heading #page-title { color: #e9e9e9; font-family: 'Raleway', sans-serif;font-weight: 700; } 

.iconbox-module h3.iconbox-box-title { letter-spacing: 0; font-size: 20px; font-weight: bold; }

.home #sp-module-header30821 h2 { color: #fff !important; }
.home #sp-module-header30822 h3, #sp-module-header308221 h3 { color: #afafb0 !important; }

.home .module-calltoact-content::before, 
.page.page-id-611 .module-calltoact-content::before,
.page-id-3111 .module-calltoact-content::before,
.page.page-id-3113 .module-calltoact-content::before,
.page.page-id-3109 .module-calltoact-content::before { background-color: #262626; }

.home #wipcm-layout11 .module-calltoact-content, 
.page.page-id-611 #wipcm-layout3 .module-calltoact-content,
.page-id-3111 #wipcm-layout2 .module-calltoact-content,
.page.page-id-3113 #wipcm-layout2 .module-calltoact-content,
.page.page-id-3109 #wipcm-layout2 .module-calltoact-content { background: rgba(0,0,0,0.6); border: none; }

.home .calltoaction-inner h2.calltoaction-heading, 
.page.page-id-611 .calltoaction-inner h2.calltoaction-heading,
.page-id-3111 .calltoaction-inner h2.calltoaction-heading,
.page.page-id-3113 .calltoaction-inner h2.calltoaction-heading,
.page.page-id-3109 .calltoaction-inner h2.calltoaction-heading { color: #d0d0d0 !important; font-family: "Raleway",sans-serif; font-weight: 700; }


#wipcm-layout9 .wrap .row-fluid div.span6:last-child { border-left: 1px solid #ffffff; } 
#wipcm-layout10 .wrap .row-fluid div.span6:first-child { border-right: 1px solid #ededed; }
#wipcm-layout9 .wrap .row-fluid .span6, #wipcm-layout10 .wrap .row-fluid .span6 { padding: 0 20px; }

.home div#wipcm-layout1 { padding: 25px 0 2px; }

.home #wipcm-layout14 .calltoaction-inner h2.calltoaction-heading, 
.page #wipcm-layout6 .calltoaction-inner h2.calltoaction-heading  { font-size: 26px !important; color: #fff !important; }

.home #wipcm-layout14 h5.calltoaction-subheading, 
.page #wipcm-layout6 h5.calltoaction-subheading { font-size: 18px !important; color: #fff !important; }

.home #wipcm-layout14 .module-calltoact.button-bottom-cta .module-calltoact-content, 
.page #wipcm-layout6 .module-calltoact.button-bottom-cta .module-calltoact-content { background: #1e794f !important; }

.home #wipcm-layout13 { padding-top: 0; }
.home #wipcm-layout13 #sp-module-header308221.sp-module-header h3 { color: #3b3c3b; }
.home #sp-module-header308220 { padding-bottom: 0; }
a.cust-bttn { border: 2px solid; border-radius: 3px; color: #257e55 !important; font-family: "Raleway",sans-serif; font-weight: 700; padding: 10px 15px; }
a.cust-bttn:hover { background: #838383; color: #fff !important; }


.wip-content-row.custom-design { box-shadow: none; }

/*----PAGES-----*/
.page.page-id-1032 #wipcm-layout6 { padding-top: 0px; }
.page.page-id-1032 #wipcm-layout6 .module-calltoact-content::before { background-color: #8b8b8b; }
.page.page-id-1032 #wipcm-layout6 .calltoaction-inner h2.calltoaction-heading { font-weight: 700; }

.page.page-id-611 #wipcm-layout4 .module-wrapper { margin-bottom: 0; }
.page.page-id-611 #wipcm-layout1 { padding-top: 0; }
.page.page-id-611 #wipcm-layout2 .module-wrapper { margin-bottom: 0; } 
.page.page-id-611 #wipcm-layout5 { padding-top: 0; }

.page.page-id-611 #wipcm-layout6 .module-wrapper, 
.page.page-id-3111 #wipcm-layout2 .module-wrapper, 
.page page-id-3113 #wipcm-layout2 .module-wrapper,
.page page-id-3109 #wipcm-layout2 .module-wrapper { margin-bottom: 0; }
.page.page-id-611 #wipcm-layout6 .module-wrapper .module-header { margin-bottom: 0; }

.page.page-id-3111 #wipcm-layout2,
.page.page-id-3113 #wipcm-layout2,
.page.page-id-3109 #wipcm-layout2 { padding-top: 50px; }

/*--CTA--*/
.wpcf7 .wpcf7-form-control-wrap { background: #f2f2f2; }
#newlet input[type="text"], #newlet input[type="email"] { background-color: #fff; border: 1px solid #8bc33e; }

header#sp-module-header30821 { padding-bottom: 0; }
#wipcm-layout2.wip-content-row { padding-top: 0; }

#newlet .col { display: inline-block; width: 27%; }
#newlet .col.last { width: 13%; }
#newlet .col.last .wpcf7-form-control.wpcf7-submit { width: 86%; }

.testimonial-item-content { min-height: 500px; }
.testimonial-item-content p { font-size: 12px !important; }
.testimonial-item-content::before { color: #c3fde2; }



.footer-logo {height: 100px; margin-top: 35px; width: 100%;}
.footer-widget h3.footer-widget-title { background: none; border-bottom: 2px solid #b51108; }
footer div { font-family: raleway; font-size: 15px; line-height: 28px; }
footer .sub-menu { display: none; }


